Subject: Re: [bug#43910] [PATCH] gnu: emacs-modus-vivendi-theme: Update to 0.13.0.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 02 Nov 2020 14:50:05 +0100

Hi,

Nicolas, Morgan: what’s the status of this patch?

TIA! :-)

Ludo’.

Morgan Smith <[email-masked]> skribis:

> I was thinking the author likely stopped updating elpa once his package
> made it into mainline emacs (but not in time for 27.1). I guess I'll
> reach out and let him know he should keep updating it for a bit.
>
> Also I remembered someone telling me to not use elpa. Upon checking the
> history, you warned me about melpa, not elpa.
>
> Cheers!